﻿#usernameLabel {
    margin-right: 15px;
    margin-top: 16px;
    margin-bottom: 16px;
}

.burgerMenuTopMarign{
    margin-top: 15px;
}

.rejectedTripsCountWarring {
    background-color: #ec4b38;
    position: absolute;
    top: 117px;
    width: 25px !important;
    height: 25px !important;
    left: 200px;
    border-radius: 50% !important;
    color: white;
    text-align: center;
}

    .nav-side-menu {
        overflow: auto;
        font-family: sans-serif;
        font-size: 14px;
        font-weight: 200;
        background-color: #eeeeee;
        position: fixed;
        top: 60px;
        width: 240px;
        height: 100%;
        color: #1e6193;
        padding-top: 1px;
        z-index: 100;
    }

    .nav-side-menu .toggle-btn {
        display: none;
    }

.nav-side-menu ul,
.nav-side-menu li {
    list-style: none;
    padding-left: 10px;
    padding-right: 10px;
    margin:0px;
    line-height: 35px;
    cursor: pointer;
}

    .nav-side-menu li:hover {
        margin-left: -10px;
        margin-right: -10px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .nav-side-menu ul .active {
        margin-left: -10px;
        margin-right: -10px;
        padding-left: 10px;
        padding-right: 20px;
        background-color: #1e6193;
        color: #ffffff;
    }

    .nav-side-menu ul .sub-menu {
        padding-left: 0px;
        padding-right: 0px;
        margin-left: -10px;
        margin-right: -10px;
    }

    .nav-side-menu ul li .active {
        padding-left: 0px;
        padding-right: 0px;
    }

    .nav-side-menu ul .sub-menu li.active,
    .nav-side-menu li .sub-menu li.active {
        background-color: #1e6193;
        color: #ef9944;
        padding-left: 25px;
        padding-right: 0px;
    }

    .nav-side-menu ul .sub-menu li,
    .nav-side-menu ul .sub-menu li .active {
        padding-left: 25px;
    }

        .nav-side-menu ul .sub-menu li.active a,
        .nav-side-menu li .sub-menu li.active a {
            color: #ffffff;
        }



    .nav-side-menu ul .sub-menu li,
    .nav-side-menu li .sub-menu li {
        list-style: none;
        background-color: #eeeeee;
        color: #1e6193;
        border: none;
        line-height: 28px;
        border-bottom: 1px solid #c7c7c7;
        margin-left: 0px;
    }

        .nav-side-menu li:hover,
        .nav-side-menu ul .sub-menu li:hover,
        .nav-side-menu li .sub-menu li:hover {
            background-color: #c7c7c7;
            color: #ffffff;
        }

/*.nav-side-menu ul .sub-menu li:before,
            .nav-side-menu li .sub-menu li:before {
                font-family: FontAwesome;
                font-size: 10px;
                content: "\f041";
                display: inline-block;
                padding-left: 10px;
                padding-right: 10px;
                vertical-align: middle;
            }*/

    .nav-side-menu li {
        padding-left: 0px;
        border-left: 0px solid #3fa9f5;
        border-bottom: 1px solid #c7c7c7;
        padding-bottom: 10px;
        padding-top: 10px;
    }

    .nav-side-menu li a {
        text-decoration: none;
        color: inherit;
    }

    .nav-side-menu ul .active,
    .nav-side-menu li .active {
        color: #ffffff;
    }

ul.menu-content li.active {
    border-left: 5px solid #3fa9f5;
}

    .nav-side-menu li a:hover {
        color: #ffffff;
    }

    .nav-side-menu li a i {
        padding-left: 10px;
        width: 20px;
        padding-right: 20px;
    }

    .nav-side-menu li:hover {
        border-left: 0px solid #ef9944;
        background-color: #c7c7c7;
        padding-right:20px;
        -webkit-transition: all 0s ease;
        -moz-transition: all 0s ease;
        -o-transition: all 0s ease;
        -ms-transition: all 0s ease;
        transition: all 0s ease;
    }

@media (max-width: 767px) {
    .nav-side-menu {
        top: 0px;
    }

    .nav-side-menu {
        position: relative;
        width: 100%;
        margin-bottom: 10px;
    }

        .nav-side-menu .toggle-btn {
            display: block;
            cursor: pointer;
            position: absolute;
            right: 10px;
            top: 0px;
            z-index: 10 !important;
            padding: 3px;
            background-color: #ffffff;
            color: #000;
            width: 40px;
            text-align: center;
        }

    .brand {
        text-align: left !important;
        font-size: 22px;
        padding-left: 20px;
        line-height: 50px !important;
    }
}

@media (min-width: 767px) {
    .nav-side-menu .menu-list .menu-content {
        display: block;
    }

    .mb-bodycontent-noSidemenu{
        height:100%;
        width: 100%;
    }

    .mb-bodycontent {
        height: 100%;
        margin-left:240px;
        width: calc(100% - 240px);
    }
}

body {
    margin: 0px;
    padding: 0px;
}

.upgradebtn {
    margin-top: -2px !important;
    width: 130px !important;
    background-color: #3fa9f5 !important;
    color: #fff !important;
    display: inline-block !important;
    text-transform: uppercase;
    text-align: center;
    font-weight: 700;
    transition: all 300ms ease-in-out;
    border: 1px Solid #3fa9f5 !important;
    box-sizing: border-box;
    border-radius: 0px !important;
}

    .upgradebtn:hover {
        background-color: #1e6193 !important;